<problem display_name="Quiz" markdown="&gt;&gt; What can you do with an open source software ? &lt;&lt;&#10;&#10;[x] Use it for your own use&#10;[x] Use it professionnally and make money with it&#10;[x] Sell it&#10;[x] Host it&#10;[x] Modify it&#10;[ ] Pretend it's your creation&#10;[ ] Prevent others from using it&#10;[x] Publish your modifications to it&#10;&#10;&gt;&gt; Open source software is more vulnerable than proprietary software because you can find the flaws in the code &lt;&lt;&#10;( ) True&#10;(x) False&#10;&#10;&gt;&gt; I use open source software all the time &lt;&lt;&#10;(x) True&#10;( ) False">
<label> What can you do with an open source software ? </label>
<choiceresponse>
  <checkboxgroup>
    <choice correct="true">Use it for your own use</choice>
    <choice correct="true">Use it professionnally and make money with it</choice>
    <choice correct="true">Sell it</choice>
    <choice correct="true">Host it</choice>
    <choice correct="true">Modify it</choice>
    <choice correct="false">Pretend it's your creation</choice>
    <choice correct="false">Prevent others from using it</choice>
    <choice correct="true">Publish your modifications to it</choice>
  </checkboxgroup>
</choiceresponse>

<label> Open source software is more vulnerable than proprietary software because you can find the flaws in the code </label>
<multiplechoiceresponse>
  <choicegroup type="MultipleChoice">
    <choice correct="false">True</choice>
    <choice correct="true">False</choice>
  </choicegroup>
</multiplechoiceresponse>

<label> I use open source software all the time </label>
<multiplechoiceresponse>
  <choicegroup type="MultipleChoice">
    <choice correct="true">True</choice>
    <choice correct="false">False</choice>
  </choicegroup>
</multiplechoiceresponse>


</problem>
